September 22, 2005

Linux users warned about Firefox flaw

An 'extremely critical' flaw has been found in Firefox 1.0.6 running on Linux or Unix.

Link: news.zdnet.co.uk

Click Here!